
Quantification tool - Bug #576

Change messages and logic for entering Stock on order at new forecasting

04/09/2013 10:51 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/09/2013

Priority: Immediate Due date: 04/12/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Change current message "Receiving date cannot be before the reference date" by "Receiving date cannot be before or equal to the

reference date";

Change the message "Expiration date cannot be before the receiving date" by "Expiration date cannot be before or equal to the

receiving date";

Change the current logic, as described in the message above, to also avoid users entering an expiration date at the same day of the

receiving date.

History

#1 - 04/10/2013 04:50 AM - Oleksii Kurasov

- Due date set to 04/10/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/10/2013 10:24 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Messages are okay, but system still allows users entering an expiration date at the same day of the receiving date. Please, change.

#3 - 04/12/2013 06:08 AM - Oleksii Kurasov

- Due date changed from 04/10/2013 to 04/12/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 04/15/2013 10:55 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.
